Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

You may experience some slow load times, errors, and slight inconsistencies. We ask for your patience as we finalize the launch. Thank you.

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our beta test area to get started.

New Member

Unity 4.2 with Windows 2003 & Exchange 2003

OK, so reading through the install docs if you are building a NEW Unity box, the software that ships is listed below. When I run Exchange 2000 I receive an error saying not supported on this OS (which is Win2k3). How do you build a VM Only box?

OS Disks:

Windows 2003 Platform Configuration Disks for IBM or HP Servers

Version 2.2.0.2

Data Store:

Data Store 2000 (SQL 2000)

Message Store:

Enterprise Message Store 2000 (Exchange 2000)

Unity:

Unity Application version 4.2(1)

  • Unified Communications Applications
6 REPLIES

Re: Unity 4.2 with Windows 2003 & Exchange 2003

Hi -

From this link - http://www.cisco.com/en/US/customer/docs/voice_ip_comm/unity/42/requirements/42cusysreq.html#wp472166 - you should have received an Exchange 2003 voicemail only runtime version shipped with Unity. But you can use your own copy of Exchange 2003 if you are licensed to use it already in your organization.

Ginger

New Member

Re: Unity 4.2 with Windows 2003 & Exchange 2003

I found that, Thanks! BUT - we did not get the Exchange 2003 Run-time disk?

Silver

Re: Unity 4.2 with Windows 2003 & Exchange 2003

To my knowledge there is no 2003 run-time disk, you have to supply 2003 yourself. 2000 is runtime.

rlp

Bronze

Re: Unity 4.2 with Windows 2003 & Exchange 2003

Hi,

Since April 9th all Unity servers have defaulted to Windows 2003 and Exchange 2003. This includes both Unity 4.2 and the recently released Unity 5.0. There have been a few manufacturing "issues" that have led to the wrong version of Windows being shipped. Windows 2003 and Exchange 2003 are the shipping versions.

You need to contact Cisco customer service and/or TAC to get the Ex2003 CD. Sorry, I'm not sure what the exact process is.

Nancy

New Member

Re: Unity 4.2 with Windows 2003 & Exchange 2003

THANKS Nancy, I received this same information from TAC this morning and they are shipping the Exchange 2003 Run-Time edition CD.

New Member

Re: Unity 4.2 with Windows 2003 & Exchange 2003

Hi Guys,

just reading your post and the replies - is it still the case that when we build a standalone VM only server(no AD integration) i.e. on box solution then windows 2003 is not supported, it must be windows 2000. Or is it now the case that Windows 2003 is supported as long as we install Exchange 2k3 runtime on the VM only server? We have had a number of cases where Windows 2k3 has been provided for the Platform CD's and we are in a VM only configuration. Cisco Configurator allows you to choose either win2k or win2k3 operating system. TIA, jeff

102
Views
0
Helpful
6
Replies